-- Customer specific once-script for SKAmersFoorts
-- (c) 2010 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800710

SET ECHO ON;
SPOOL skaf#21719.lst;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1207
 WHERE   prs_perslid_nr = 1785;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1095
 WHERE   prs_perslid_nr = 7018;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1198
 WHERE   prs_perslid_nr = 79;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1102
 WHERE   prs_perslid_nr = 1593;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1072
 WHERE   prs_perslid_nr = 4047;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1115
 WHERE   prs_perslid_nr = 95;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1213
 WHERE   prs_perslid_nr = 158;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1126
 WHERE   prs_perslid_nr = 6115;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1624
 WHERE   prs_perslid_nr = 100869;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1220
 WHERE   prs_perslid_nr = 198;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1032
 WHERE   prs_perslid_nr = 10010;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1497
 WHERE   prs_perslid_nr = 100937;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1118
 WHERE   prs_perslid_nr = 225;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1407
 WHERE   prs_perslid_nr = 100804;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1164
 WHERE   prs_perslid_nr = 257;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1394
 WHERE   prs_perslid_nr = 100785;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1012
 WHERE   prs_perslid_nr = 9005;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1249
 WHERE   prs_perslid_nr = 7907;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1257
 WHERE   prs_perslid_nr = 2101;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1151
 WHERE   prs_perslid_nr = 2245;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1299
 WHERE   prs_perslid_nr = 100531;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1390
 WHERE   prs_perslid_nr = 100783;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1145
 WHERE   prs_perslid_nr = 5123;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1010
 WHERE   prs_perslid_nr = 9004;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1098
 WHERE   prs_perslid_nr = 91211;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1473
 WHERE   prs_perslid_nr = 100890;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1053
 WHERE   prs_perslid_nr = 2018;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1324
 WHERE   prs_perslid_nr = 100582;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1016
 WHERE   prs_perslid_nr = 8003;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1660
 WHERE   prs_perslid_nr = 307;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1503
 WHERE   prs_perslid_nr = 100939;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1251
 WHERE   prs_perslid_nr = 276;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1160
 WHERE   prs_perslid_nr = 4950;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1085
 WHERE   prs_perslid_nr = 13021;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1132
 WHERE   prs_perslid_nr = 3785;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1019
 WHERE   prs_perslid_nr = 8006;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1494
 WHERE   prs_perslid_nr = 100918;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1436
 WHERE   prs_perslid_nr = 100840;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1306
 WHERE   prs_perslid_nr = 100572;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1109
 WHERE   prs_perslid_nr = 682;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1096
 WHERE   prs_perslid_nr = 2021;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1422
 WHERE   prs_perslid_nr = 100832;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1465
 WHERE   prs_perslid_nr = 100892;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1323
 WHERE   prs_perslid_nr = 100579;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1223
 WHERE   prs_perslid_nr = 9899;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1615
 WHERE   prs_perslid_nr = 100100;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1366
 WHERE   prs_perslid_nr = 700718;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1462
 WHERE   prs_perslid_nr = 100893;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1452
 WHERE   prs_perslid_nr = 100898;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1572
 WHERE   prs_perslid_nr = 100967;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1613
 WHERE   prs_perslid_nr = 100341;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1302
 WHERE   prs_perslid_nr = 100545;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1250
 WHERE   prs_perslid_nr = 7156;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1137
 WHERE   prs_perslid_nr = 368;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1271
 WHERE   prs_perslid_nr = 100395;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1066
 WHERE   prs_perslid_nr = 5018;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1192
 WHERE   prs_perslid_nr = 995;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1158
 WHERE   prs_perslid_nr = 9735;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1171
 WHERE   prs_perslid_nr = 6030;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1540
 WHERE   prs_perslid_nr = 100342;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1451
 WHERE   prs_perslid_nr = 100868;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1191
 WHERE   prs_perslid_nr = 1608;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1417
 WHERE   prs_perslid_nr = 100831;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1552
 WHERE   prs_perslid_nr = 100479;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1404
 WHERE   prs_perslid_nr = 100799;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1219
 WHERE   prs_perslid_nr = 6258;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1062
 WHERE   prs_perslid_nr = 7013;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1555
 WHERE   prs_perslid_nr = 100481;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1459
 WHERE   prs_perslid_nr = 100894;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1245
 WHERE   prs_perslid_nr = 1252;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1224
 WHERE   prs_perslid_nr = 1255;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1627
 WHERE   prs_perslid_nr = 100423;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1093
 WHERE   prs_perslid_nr = 12012;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1435
 WHERE   prs_perslid_nr = 700730;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1554
 WHERE   prs_perslid_nr = 100483;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1512
 WHERE   prs_perslid_nr = 100742;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1111
 WHERE   prs_perslid_nr = 1322;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1519
 WHERE   prs_perslid_nr = 100743;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1341
 WHERE   prs_perslid_nr = 100628;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1401
 WHERE   prs_perslid_nr = 100798;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1438
 WHERE   prs_perslid_nr = 100841;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1458
 WHERE   prs_perslid_nr = 100891;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1593
 WHERE   prs_perslid_nr = 100984;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1347
 WHERE   prs_perslid_nr = 100684;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1602
 WHERE   prs_perslid_nr = 100985;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1305
 WHERE   prs_perslid_nr = 100589;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1185
 WHERE   prs_perslid_nr = 9305;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1310
 WHERE   prs_perslid_nr = 100558;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1159
 WHERE   prs_perslid_nr = 1405;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1586
 WHERE   prs_perslid_nr = 100971;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1327
 WHERE   prs_perslid_nr = 100596;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1067
 WHERE   prs_perslid_nr = 7015;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1365
 WHERE   prs_perslid_nr = 100702;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1081
 WHERE   prs_perslid_nr = 13012;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1286
 WHERE   prs_perslid_nr = 100474;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1576
 WHERE   prs_perslid_nr = 100969;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1216
 WHERE   prs_perslid_nr = 1552;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1461
 WHERE   prs_perslid_nr = 100896;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1556
 WHERE   prs_perslid_nr = 100484;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1669
 WHERE   prs_perslid_nr = 100485;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1254
 WHERE   prs_perslid_nr = 8035;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1127
 WHERE   prs_perslid_nr = 1575;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1373
 WHERE   prs_perslid_nr = 700726;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1600
 WHERE   prs_perslid_nr = 101008;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1130
 WHERE   prs_perslid_nr = 3075;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1536
 WHERE   prs_perslid_nr = 100747;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1117
 WHERE   prs_perslid_nr = 4088;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1091
 WHERE   prs_perslid_nr = 4050;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1395
 WHERE   prs_perslid_nr = 100784;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1521
 WHERE   prs_perslid_nr = 100744;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1616
 WHERE   prs_perslid_nr = 100102;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1626
 WHERE   prs_perslid_nr = 101010;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1153
 WHERE   prs_perslid_nr = 2933;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1206
 WHERE   prs_perslid_nr = 1742;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1399
 WHERE   prs_perslid_nr = 100797;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1418
 WHERE   prs_perslid_nr = 700729;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1385
 WHERE   prs_perslid_nr = 100776;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1524
 WHERE   prs_perslid_nr = 100748;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1480
 WHERE   prs_perslid_nr = 100919;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1350
 WHERE   prs_perslid_nr = 1824;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1068
 WHERE   prs_perslid_nr = 5019;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1402
 WHERE   prs_perslid_nr = 100792;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1486
 WHERE   prs_perslid_nr = 100935;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1450
 WHERE   prs_perslid_nr = 100860;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1184
 WHERE   prs_perslid_nr = 2135;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1221
 WHERE   prs_perslid_nr = 1837;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1273
 WHERE   prs_perslid_nr = 100401;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1253
 WHERE   prs_perslid_nr = 281;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1542
 WHERE   prs_perslid_nr = 100343;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1290
 WHERE   prs_perslid_nr = 100445;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1172
 WHERE   prs_perslid_nr = 55;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1214
 WHERE   prs_perslid_nr = 1934;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1410
 WHERE   prs_perslid_nr = 100809;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1031
 WHERE   prs_perslid_nr = 7005;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1113
 WHERE   prs_perslid_nr = 6925;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1544
 WHERE   prs_perslid_nr = 100755;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1449
 WHERE   prs_perslid_nr = 100861;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1307
 WHERE   prs_perslid_nr = 100569;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1570
 WHERE   prs_perslid_nr = 700732;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1055
 WHERE   prs_perslid_nr = 2011;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1513
 WHERE   prs_perslid_nr = 100745;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1285
 WHERE   prs_perslid_nr = 100438;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1119
 WHERE   prs_perslid_nr = 2192;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1344
 WHERE   prs_perslid_nr = 100678;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1359
 WHERE   prs_perslid_nr = 700716;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1431
 WHERE   prs_perslid_nr = 700733;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1166
 WHERE   prs_perslid_nr = 2214;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1050
 WHERE   prs_perslid_nr = 93553;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1413
 WHERE   prs_perslid_nr = 100822;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1439
 WHERE   prs_perslid_nr = 100842;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1047
 WHERE   prs_perslid_nr = 6013;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1427
 WHERE   prs_perslid_nr = 700737;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1020
 WHERE   prs_perslid_nr = 10002;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1144
 WHERE   prs_perslid_nr = 6471;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1001
 WHERE   prs_perslid_nr = 1009;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1360
 WHERE   prs_perslid_nr = 700722;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1227
 WHERE   prs_perslid_nr = 100425;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1193
 WHERE   prs_perslid_nr = 9726;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1384
 WHERE   prs_perslid_nr = 100770;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1389
 WHERE   prs_perslid_nr = 100779;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1202
 WHERE   prs_perslid_nr = 3639;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1348
 WHERE   prs_perslid_nr = 100583;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1298
 WHERE   prs_perslid_nr = 100534;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1460
 WHERE   prs_perslid_nr = 100899;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1351
 WHERE   prs_perslid_nr = 900011;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1501
 WHERE   prs_perslid_nr = 100954;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1027
 WHERE   prs_perslid_nr = 6019;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1222
 WHERE   prs_perslid_nr = 2701;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1283
 WHERE   prs_perslid_nr = 100796;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1279
 WHERE   prs_perslid_nr = 100419;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1236
 WHERE   prs_perslid_nr = 4523;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1594
 WHERE   prs_perslid_nr = 100989;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1601
 WHERE   prs_perslid_nr = 100992;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1444
 WHERE   prs_perslid_nr = 100843;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1313
 WHERE   prs_perslid_nr = 100661;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1017
 WHERE   prs_perslid_nr = 6016;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1165
 WHERE   prs_perslid_nr = 2727;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1090
 WHERE   prs_perslid_nr = 6020;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1094
 WHERE   prs_perslid_nr = 8033;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1603
 WHERE   prs_perslid_nr = 100990;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1467
 WHERE   prs_perslid_nr = 100897;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1434
 WHERE   prs_perslid_nr = 100844;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1083
 WHERE   prs_perslid_nr = 12009;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1498
 WHERE   prs_perslid_nr = 100951;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1107
 WHERE   prs_perslid_nr = 9884;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1009
 WHERE   prs_perslid_nr = 1006;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1210
 WHERE   prs_perslid_nr = 3159;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1506
 WHERE   prs_perslid_nr = 100940;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1428
 WHERE   prs_perslid_nr = 100889;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1135
 WHERE   prs_perslid_nr = 3356;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1585
 WHERE   prs_perslid_nr = 100978;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1208
 WHERE   prs_perslid_nr = 7887;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1481
 WHERE   prs_perslid_nr = 100922;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1463
 WHERE   prs_perslid_nr = 100901;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1408
 WHERE   prs_perslid_nr = 100824;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1054
 WHERE   prs_perslid_nr = 11004;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1371
 WHERE   prs_perslid_nr = 100732;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1406
 WHERE   prs_perslid_nr = 100823;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1629
 WHERE   prs_perslid_nr = 1629;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1392
 WHERE   prs_perslid_nr = 100782;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1129
 WHERE   prs_perslid_nr = 165;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1139
 WHERE   prs_perslid_nr = 3405;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1312
 WHERE   prs_perslid_nr = 100556;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1490
 WHERE   prs_perslid_nr = 100923;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1261
 WHERE   prs_perslid_nr = 310;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1364
 WHERE   prs_perslid_nr = 700715;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1114
 WHERE   prs_perslid_nr = 5872;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1103
 WHERE   prs_perslid_nr = 3443;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1284
 WHERE   prs_perslid_nr = 100432;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1412
 WHERE   prs_perslid_nr = 100825;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1122
 WHERE   prs_perslid_nr = 3500;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1532
 WHERE   prs_perslid_nr = 100749;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1255
 WHERE   prs_perslid_nr = 283;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1204
 WHERE   prs_perslid_nr = 3638;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1242
 WHERE   prs_perslid_nr = 3655;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1380
 WHERE   prs_perslid_nr = 100736;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1131
 WHERE   prs_perslid_nr = 6570;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1568
 WHERE   prs_perslid_nr = 100378;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1515
 WHERE   prs_perslid_nr = 100750;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1007
 WHERE   prs_perslid_nr = 5004;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1218
 WHERE   prs_perslid_nr = 9815;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1064
 WHERE   prs_perslid_nr = 8010;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1358
 WHERE   prs_perslid_nr = 700714;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1369
 WHERE   prs_perslid_nr = 700712;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1035
 WHERE   prs_perslid_nr = 7014;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1649
 WHERE   prs_perslid_nr = 100751;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1037
 WHERE   prs_perslid_nr = 1024;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1653
 WHERE   prs_perslid_nr = 102024;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1331
 WHERE   prs_perslid_nr = 100601;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1543
 WHERE   prs_perslid_nr = 100345;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1488
 WHERE   prs_perslid_nr = 100724;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1377
 WHERE   prs_perslid_nr = 100740;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1247
 WHERE   prs_perslid_nr = 4008;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1163
 WHERE   prs_perslid_nr = 4195;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1597
 WHERE   prs_perslid_nr = 100991;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1229
 WHERE   prs_perslid_nr = 94888;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1225
 WHERE   prs_perslid_nr = 4168;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1060
 WHERE   prs_perslid_nr = 6048;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1379
 WHERE   prs_perslid_nr = 100735;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1038
 WHERE   prs_perslid_nr = 7380;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1143
 WHERE   prs_perslid_nr = 2311;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1074
 WHERE   prs_perslid_nr = 5021;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1403
 WHERE   prs_perslid_nr = 100793;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1356
 WHERE   prs_perslid_nr = 100683;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1578
 WHERE   prs_perslid_nr = 100961;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1592
 WHERE   prs_perslid_nr = 100993;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1006
 WHERE   prs_perslid_nr = 10001;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1015
 WHERE   prs_perslid_nr = 2023;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1549
 WHERE   prs_perslid_nr = 100719;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1357
 WHERE   prs_perslid_nr = 700727;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1619
 WHERE   prs_perslid_nr = 100103;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1128
 WHERE   prs_perslid_nr = 4335;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1443
 WHERE   prs_perslid_nr = 100845;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1169
 WHERE   prs_perslid_nr = 4363;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1270
 WHERE   prs_perslid_nr = 100393;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1675
 WHERE   prs_perslid_nr = 101036;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1101
 WHERE   prs_perslid_nr = 4385;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1301
 WHERE   prs_perslid_nr = 100541;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1025
 WHERE   prs_perslid_nr = 6021;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1110
 WHERE   prs_perslid_nr = 4438;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1414
 WHERE   prs_perslid_nr = 100826;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1599
 WHERE   prs_perslid_nr = 100994;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1447
 WHERE   prs_perslid_nr = 100862;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1446
 WHERE   prs_perslid_nr = 100863;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1005
 WHERE   prs_perslid_nr = 4483;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1030
 WHERE   prs_perslid_nr = 4016;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1584
 WHERE   prs_perslid_nr = 100976;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1161
 WHERE   prs_perslid_nr = 4559;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1464
 WHERE   prs_perslid_nr = 100888;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1195
 WHERE   prs_perslid_nr = 8805;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1416
 WHERE   prs_perslid_nr = 4600;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1522
 WHERE   prs_perslid_nr = 100753;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1168
 WHERE   prs_perslid_nr = 4610;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1157
 WHERE   prs_perslid_nr = 94617;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1265
 WHERE   prs_perslid_nr = 318;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1063
 WHERE   prs_perslid_nr = 12011;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1445
 WHERE   prs_perslid_nr = 100790;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1212
 WHERE   prs_perslid_nr = 9548;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1466
 WHERE   prs_perslid_nr = 100902;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1041
 WHERE   prs_perslid_nr = 7003;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1516
 WHERE   prs_perslid_nr = 100754;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1493
 WHERE   prs_perslid_nr = 100925;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1023
 WHERE   prs_perslid_nr = 8014;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1123
 WHERE   prs_perslid_nr = 4858;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1509
 WHERE   prs_perslid_nr = 100948;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1033
 WHERE   prs_perslid_nr = 4029;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1487
 WHERE   prs_perslid_nr = 100926;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1259
 WHERE   prs_perslid_nr = 314;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1039
 WHERE   prs_perslid_nr = 4028;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1194
 WHERE   prs_perslid_nr = 4958;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1635
 WHERE   prs_perslid_nr = 101015;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1483
 WHERE   prs_perslid_nr = 100927;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1121
 WHERE   prs_perslid_nr = 5006;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1557
 WHERE   prs_perslid_nr = 100487;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1322
 WHERE   prs_perslid_nr = 100585;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1188
 WHERE   prs_perslid_nr = 5035;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1381
 WHERE   prs_perslid_nr = 100739;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1052
 WHERE   prs_perslid_nr = 12006;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1178
 WHERE   prs_perslid_nr = 5045;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1296
 WHERE   prs_perslid_nr = 100535;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1228
 WHERE   prs_perslid_nr = 5093;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1383
 WHERE   prs_perslid_nr = 100712;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1571
 WHERE   prs_perslid_nr = 100962;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1148
 WHERE   prs_perslid_nr = 92184;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1335
 WHERE   prs_perslid_nr = 100610;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1180
 WHERE   prs_perslid_nr = 5143;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1071
 WHERE   prs_perslid_nr = 12005;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1136
 WHERE   prs_perslid_nr = 5173;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1476
 WHERE   prs_perslid_nr = 100903;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1374
 WHERE   prs_perslid_nr = 100716;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1141
 WHERE   prs_perslid_nr = 5255;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1325
 WHERE   prs_perslid_nr = 100573;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1396
 WHERE   prs_perslid_nr = 100781;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1278
 WHERE   prs_perslid_nr = 100428;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1266
 WHERE   prs_perslid_nr = 100368;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1092
 WHERE   prs_perslid_nr = 100575;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1287
 WHERE   prs_perslid_nr = 100447;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1409
 WHERE   prs_perslid_nr = 100827;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1329
 WHERE   prs_perslid_nr = 100602;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1469
 WHERE   prs_perslid_nr = 10904;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1274
 WHERE   prs_perslid_nr = 100440;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1170
 WHERE   prs_perslid_nr = 5531;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1024
 WHERE   prs_perslid_nr = 6017;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1174
 WHERE   prs_perslid_nr = 5561;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1484
 WHERE   prs_perslid_nr = 100928;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1566
 WHERE   prs_perslid_nr = 100965;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1415
 WHERE   prs_perslid_nr = 100828;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1565
 WHERE   prs_perslid_nr = 5705;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1520
 WHERE   prs_perslid_nr = 100459;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1618
 WHERE   prs_perslid_nr = 101007;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1317
 WHERE   prs_perslid_nr = 100660;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1411
 WHERE   prs_perslid_nr = 100829;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1200
 WHERE   prs_perslid_nr = 7187;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1293
 WHERE   prs_perslid_nr = 100496;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1246
 WHERE   prs_perslid_nr = 5817;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1456
 WHERE   prs_perslid_nr = 5827;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1541
 WHERE   prs_perslid_nr = 100347;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1430
 WHERE   prs_perslid_nr = 700739;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1311
 WHERE   prs_perslid_nr = 100559;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1234
 WHERE   prs_perslid_nr = 5988;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1333
 WHERE   prs_perslid_nr = 100701;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1289
 WHERE   prs_perslid_nr = 100434;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1243
 WHERE   prs_perslid_nr = 6047;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1391
 WHERE   prs_perslid_nr = 100786;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1021
 WHERE   prs_perslid_nr = 6011;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1339
 WHERE   prs_perslid_nr = 100624;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1580
 WHERE   prs_perslid_nr = 100977;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1582
 WHERE   prs_perslid_nr = 100975;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1059
 WHERE   prs_perslid_nr = 4365;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1502
 WHERE   prs_perslid_nr = 100943;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1400
 WHERE   prs_perslid_nr = 100803;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1173
 WHERE   prs_perslid_nr = 3512;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1203
 WHERE   prs_perslid_nr = 3661;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1491
 WHERE   prs_perslid_nr = 100949;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1199
 WHERE   prs_perslid_nr = 6338;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1372
 WHERE   prs_perslid_nr = 700723;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1186
 WHERE   prs_perslid_nr = 6368;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1326
 WHERE   prs_perslid_nr = 100576;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1046
 WHERE   prs_perslid_nr = 11005;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1078
 WHERE   prs_perslid_nr = 14003;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1230
 WHERE   prs_perslid_nr = 6418;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1604
 WHERE   prs_perslid_nr = 100986;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1474
 WHERE   prs_perslid_nr = 100912;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1518
 WHERE   prs_perslid_nr = 100460;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1235
 WHERE   prs_perslid_nr = 3012;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1336
 WHERE   prs_perslid_nr = 100619;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1079
 WHERE   prs_perslid_nr = 6050;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1133
 WHERE   prs_perslid_nr = 6494;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1075
 WHERE   prs_perslid_nr = 6370;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1045
 WHERE   prs_perslid_nr = 8019;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1514
 WHERE   prs_perslid_nr = 100352;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1363
 WHERE   prs_perslid_nr = 100710;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1448
 WHERE   prs_perslid_nr = 100864;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1146
 WHERE   prs_perslid_nr = 6655;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1134
 WHERE   prs_perslid_nr = 6735;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1097
 WHERE   prs_perslid_nr = 5025;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1226
 WHERE   prs_perslid_nr = 6788;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1620
 WHERE   prs_perslid_nr = 101005;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1013
 WHERE   prs_perslid_nr = 2004;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1154
 WHERE   prs_perslid_nr = 6446;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1105
 WHERE   prs_perslid_nr = 6875;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1303
 WHERE   prs_perslid_nr = 100539;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1475
 WHERE   prs_perslid_nr = 100907;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1000
 WHERE   prs_perslid_nr = 3025;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1058
 WHERE   prs_perslid_nr = 8027;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1362
 WHERE   prs_perslid_nr = 100708;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1112
 WHERE   prs_perslid_nr = 6965;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1429
 WHERE   prs_perslid_nr = 700740;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1440
 WHERE   prs_perslid_nr = 100787;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1201
 WHERE   prs_perslid_nr = 6964;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1205
 WHERE   prs_perslid_nr = 6969;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1295
 WHERE   prs_perslid_nr = 100538;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1209
 WHERE   prs_perslid_nr = 100274;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1073
 WHERE   prs_perslid_nr = 4042;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1061
 WHERE   prs_perslid_nr = 6054;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1631
 WHERE   prs_perslid_nr = 7051;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1211
 WHERE   prs_perslid_nr = 7091;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1346
 WHERE   prs_perslid_nr = 100631;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1011
 WHERE   prs_perslid_nr = 8004;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1077
 WHERE   prs_perslid_nr = 14004;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1573
 WHERE   prs_perslid_nr = 100964;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1297
 WHERE   prs_perslid_nr = 100530;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1267
 WHERE   prs_perslid_nr = 100337;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1022
 WHERE   prs_perslid_nr = 7505;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1426
 WHERE   prs_perslid_nr = 100833;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1080
 WHERE   prs_perslid_nr = 13008;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1614
 WHERE   prs_perslid_nr = 100929;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1330
 WHERE   prs_perslid_nr = 100603;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1534
 WHERE   prs_perslid_nr = 100463;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1179
 WHERE   prs_perslid_nr = 7321;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1049
 WHERE   prs_perslid_nr = 5017;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1108
 WHERE   prs_perslid_nr = 7361;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1294
 WHERE   prs_perslid_nr = 100544;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1268
 WHERE   prs_perslid_nr = 8032;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1183
 WHERE   prs_perslid_nr = 7455;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1482
 WHERE   prs_perslid_nr = 100930;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1328
 WHERE   prs_perslid_nr = 100606;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1314
 WHERE   prs_perslid_nr = 900002;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1263
 WHERE   prs_perslid_nr = 345;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1187
 WHERE   prs_perslid_nr = 7595;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1382
 WHERE   prs_perslid_nr = 100728;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1258
 WHERE   prs_perslid_nr = 6205;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1104
 WHERE   prs_perslid_nr = 7666;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1272
 WHERE   prs_perslid_nr = 100410;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1281
 WHERE   prs_perslid_nr = 100333;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1106
 WHERE   prs_perslid_nr = 7733;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1239
 WHERE   prs_perslid_nr = 4838;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1361
 WHERE   prs_perslid_nr = 70720;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1633
 WHERE   prs_perslid_nr = 100562;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1231
 WHERE   prs_perslid_nr = 7547;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1433
 WHERE   prs_perslid_nr = 1433;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1215
 WHERE   prs_perslid_nr = 7865;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1455
 WHERE   prs_perslid_nr = 100910;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1155
 WHERE   prs_perslid_nr = 97896;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1574
 WHERE   prs_perslid_nr = 100643;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1583
 WHERE   prs_perslid_nr = 100973;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1056
 WHERE   prs_perslid_nr = 11002;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1089
 WHERE   prs_perslid_nr = 4049;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1468
 WHERE   prs_perslid_nr = 100908;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1116
 WHERE   prs_perslid_nr = 100794;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1539
 WHERE   prs_perslid_nr = 100349;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1034
 WHERE   prs_perslid_nr = 8015;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1233
 WHERE   prs_perslid_nr = 8074;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1176
 WHERE   prs_perslid_nr = 3845;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1457
 WHERE   prs_perslid_nr = 100909;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1003
 WHERE   prs_perslid_nr = 12001;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1309
 WHERE   prs_perslid_nr = 100995;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1248
 WHERE   prs_perslid_nr = 3487;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1256
 WHERE   prs_perslid_nr = 301;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1044
 WHERE   prs_perslid_nr = 10012;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1069
 WHERE   prs_perslid_nr = 8235;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1581
 WHERE   prs_perslid_nr = 100979;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1026
 WHERE   prs_perslid_nr = 6609;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1425
 WHERE   prs_perslid_nr = 100834;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1387
 WHERE   prs_perslid_nr = 100774;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1269
 WHERE   prs_perslid_nr = 100370;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1086
 WHERE   prs_perslid_nr = 4946;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1040
 WHERE   prs_perslid_nr = 10008;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1260
 WHERE   prs_perslid_nr = 341;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1354
 WHERE   prs_perslid_nr = 100681;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1485
 WHERE   prs_perslid_nr = 100938;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1182
 WHERE   prs_perslid_nr = 92887;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1002
 WHERE   prs_perslid_nr = 2024;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1308
 WHERE   prs_perslid_nr = 100568;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1517
 WHERE   prs_perslid_nr = 100646;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1589
 WHERE   prs_perslid_nr = 100980;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1588
 WHERE   prs_perslid_nr = 100981;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1197
 WHERE   prs_perslid_nr = 7235;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1181
 WHERE   prs_perslid_nr = 8608;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1189
 WHERE   prs_perslid_nr = 8645;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1567
 WHERE   prs_perslid_nr = 100384;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1352
 WHERE   prs_perslid_nr = 100686;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1240
 WHERE   prs_perslid_nr = 8765;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1398
 WHERE   prs_perslid_nr = 100800;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1241
 WHERE   prs_perslid_nr = 8845;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1237
 WHERE   prs_perslid_nr = 8383;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1342
 WHERE   prs_perslid_nr = 100620;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1304
 WHERE   prs_perslid_nr = 100540;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1043
 WHERE   prs_perslid_nr = 2016;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1316
 WHERE   prs_perslid_nr = 100662;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1596
 WHERE   prs_perslid_nr = 100998;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1338
 WHERE   prs_perslid_nr = 100622;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1523
 WHERE   prs_perslid_nr = 100648;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1120
 WHERE   prs_perslid_nr = 8770;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1280
 WHERE   prs_perslid_nr = 100458;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1029
 WHERE   prs_perslid_nr = 9075;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1376
 WHERE   prs_perslid_nr = 100729;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1375
 WHERE   prs_perslid_nr = 100715;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1057
 WHERE   prs_perslid_nr = 8025;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1598
 WHERE   prs_perslid_nr = 101003;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1477
 WHERE   prs_perslid_nr = 100913;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1405
 WHERE   prs_perslid_nr = 100802;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1162
 WHERE   prs_perslid_nr = 9185;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1167
 WHERE   prs_perslid_nr = 4510;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1142
 WHERE   prs_perslid_nr = 9249;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1152
 WHERE   prs_perslid_nr = 9275;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1378
 WHERE   prs_perslid_nr = 100727;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1147
 WHERE   prs_perslid_nr = 9347;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1004
 WHERE   prs_perslid_nr = 10014;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1591
 WHERE   prs_perslid_nr = 100997;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1300
 WHERE   prs_perslid_nr = 100564;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1036
 WHERE   prs_perslid_nr = 5009;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1042
 WHERE   prs_perslid_nr = 4026;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1630
 WHERE   prs_perslid_nr = 6039;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1349
 WHERE   prs_perslid_nr = 100680;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1595
 WHERE   prs_perslid_nr = 101002;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1084
 WHERE   prs_perslid_nr = 6042;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1244
 WHERE   prs_perslid_nr = 100424;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1088
 WHERE   prs_perslid_nr = 3026;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1397
 WHERE   prs_perslid_nr = 100801;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1140
 WHERE   prs_perslid_nr = 9545;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1345
 WHERE   prs_perslid_nr = 100687;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1217
 WHERE   prs_perslid_nr = 8655;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1124
 WHERE   prs_perslid_nr = 9775;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1177
 WHERE   prs_perslid_nr = 82;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1175
 WHERE   prs_perslid_nr = 475;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1282
 WHERE   prs_perslid_nr = 100456;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1288
 WHERE   prs_perslid_nr = 100450;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1577
 WHERE   prs_perslid_nr = 100970;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1442
 WHERE   prs_perslid_nr = 100846;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1453
 WHERE   prs_perslid_nr = 100867;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1262
 WHERE   prs_perslid_nr = 331;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1472
 WHERE   prs_perslid_nr = 100915;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1569
 WHERE   prs_perslid_nr = 100968;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1550
 WHERE   prs_perslid_nr = 100959;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1018
 WHERE   prs_perslid_nr = 5008;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1150
 WHERE   prs_perslid_nr = 9825;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1489
 WHERE   prs_perslid_nr = 100933;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1277
 WHERE   prs_perslid_nr = 100444;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1370
 WHERE   prs_perslid_nr = 700724;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1028
 WHERE   prs_perslid_nr = 14005;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1149
 WHERE   prs_perslid_nr = 9885;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1252
 WHERE   prs_perslid_nr = 99897;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1082
 WHERE   prs_perslid_nr = 6057;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1441
 WHERE   prs_perslid_nr = 100850;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1070
 WHERE   prs_perslid_nr = 4038;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1386
 WHERE   prs_perslid_nr = 100775;

UPDATE   prs_perslid
   SET   prs_perslid_nr = 1353
 WHERE   prs_perslid_nr = 100679;
 
UPDATE   fac_import_app
   SET   fac_import_app_folder =
            'd:/Apps/Facilitor/ftp_sites/LocalUser/SKAFFtp',
         fac_import_app_files = 'PRS*.csv',
         fac_import_app_oms = 'Import persoonsgegevens uit AFAS'
 WHERE   fac_import_app_key = 21 AND fac_import_app_code = 'PRS'; 

COMMIT;
SPOOL OFF;
